Subject: [patch 0/3] disable ptcal in case of kdump reboot, v2

From: Arnd Bergmann <[email-masked]>
Date: Thu, 12 Jun 2008 11:14:33 +0200

Ok, second try, this time using Mikey's crash_shutdown_register.

--